How to install libgenome-1.3-0v5 on Debian 9 (Stretch)